.page {

    background: url("../images/background.gif") repeat-y scroll center center transparent;

    margin: auto;

}

#top {

    background: #2D2D2D;

    padding-top: 9px;

}



#header {

 
    background:url("../images/header.png") no-repeat;
    margin: auto;

    padding-left: 10px;

    padding-right: 10px;

    width: 980px;

}



#header_right {

    float: right;

    height: 110px;

}



#main_center_column {

    background-color: #FFFFFF;

    margin: auto;

    width: 980px;

}



#navMain ul  {

	margin:0 0px 0 10px;



	list-style-type: none;

	text-align:center;

	line-height: 1.5em;

	}



#navMain ul li {

	display: inline;

	}



#navMain ul li a {

	text-decoration: none;

	padding: 0em 0.5em;

	margin: 0;

	color: #ffffff;

	white-space: nowrap;

	}

.seach_categories{ float:right;  margin: 15px 0px 5px; color:#FFFFFF;}



.shoppingcart{ float:right; margin:20px 0px 0 0; color:#FFFFFF; font-weight: bold;}

.shoppingcart a{ color:#FFFFFF;}

.shoppingcart a:hover{ text-decoration:underline;}





.sf-contener {

    background: url("../images/nav.jpg") repeat-x scroll 0 0 transparent;

    clear: both;

    margin-left: -10px;

    width: 1000px;

}

.sf-menu {

    height: 44px;

    margin: 0 auto;

    width: 998px;

}

.sf-menu li {

    border-left: 1px solid #3D3D3D;

    border-right: 1px solid #0F0F0F;

    float: left;

    height: 30px;



	padding:10px 10px 0px 10px;

    position: relative;

    text-align: center;

    

}

.sf-menu li:hover {

    background: url("../images/nav_bg.png") repeat scroll 0 0 transparent;

}

.sf-menu li.long:hover {

    background: url("../images/nav_bg_200.png") repeat scroll 0 0 transparent;

}

.sf-menu li a {

    color: #FFFFFF;

    font-size: 14px;

    font-weight: bold;

}

.sf-menu li a:hover {

    text-decoration: underline;

}





#indexpageimg{   margin:5px auto;width: 980px;}



#navBreadCrumb {

    border-bottom: 1px dotted #EBEBEB;

    color: #777777;

    font-size: 1em;

    font-style: italic;

    margin-right: 20px;

    padding-bottom: 0.5em;

	 margin:5px auto;

	 width: 960px;

}



#navBreadCrumb a {

    color: #777777;

    text-decoration: none;

}

#navBreadCrumb a:hover {

    color: #999999;

    text-decoration: underline;

}



.leftBoxContainer{    border: 2px solid #C7C7C7;}



#categoriesContent ul li .category-top {

	border-bottom: 1px solid #999999;

    color: #000000;

    display: block;

    font-size: 12px;

    line-height: 27px;

 padding-left: 10px;

	}

	

#categoriesContent a{color: #374853;}



#categoriesContent ul li .category-products{

    background: url("../images/index_left_bg.gif") repeat-x scroll 0 0 transparent;

    font-size: 12px;

    font-weight: normal;

    line-height: 22px;


    padding: 5px 0 1px 5px;

}





.center_products_border{

    background-image: url("../images/products.jpg");

    clear: none;

    float: left;

    height: 260px;

    padding: 5px;



    width: 180px;

	}





.pro_img{ height:195px;}

.pro_name{ height:45px; overflow:hidden; }

.pro_name a{ font-weight:bold; color:#000000;}

.pro_name a:hover{ color:#999999;}

.pro_price{ height:30px;}









.footer_new {

    background: url("../images/footbg.jpg") repeat-x scroll 0 0 transparent;

    margin: auto;

    width: 980px;

}

#foot_image {

    margin: auto;

    width: 1000px;

}



.new_footer {

    margin: 8px auto 0;

    width: 1000px;

}

.new_footer_link {

    float: left;

    padding-bottom: 15px;

    padding-left: 20px;

    width: 200px;

}

.new_footer_link .footer_link_header {

    color: #FFFFFF;

    font-size: 14px;

    font-weight: bold;

    text-align: center;

}

.new_footer_link ul li {

    text-align: center;

}

.new_footer_link ul li a {

    color: #CCCCCC;

    font-size: 12px;

}

.new_footer_link ul li a:hover {

    text-decoration: underline;

}

.new_footer_bottom {

    background-color: #141414;

    border-top: 1px solid #535353;

    color: #FFFFFF;

    height: 30px;

    margin-top: -10px;

    padding-top: 10px;

    text-align: center;

}

.new_footer_bottom a {

    color: #FFFFFF;

    font-weight: bold;

}







/* Nav Menu */

.nav{ margin:0 auto; width:980px; height:46px;text-align:center;}

.nav ul{ margin:0; padding:0}

.nav ul li{ line-height:44px;; float:left; width:120px; display:block}

#nav {clear: both;color: #EEEEEE;margin: 0 auto 0;padding: 0; background:url(../images/LV1_16.jpg) no-repeat left 44px;height:46px;padding-bottom:12px;}

#nav .wrap {width: 978px;height: 44px;margin: 0 auto;border-top:1px solid #505050;border-left:1px solid #505050;border-right:1px solid #505050;border-bottom:1px solid #131313;background:#262626}

#nav ul {width: 980px;float: left;list-style: none;margin: 0;}

#nav li {float: left;list-style: none;margin: 0;padding: 0;width:auto;}

#nav li a {color: #fff;display: block;margin: 0;text-decoration: none;position: relative;width:auto;padding:0 30px;font-size:14px;border-right:1px solid #0f0f0f;border-left:1px solid #3d3d3d}

#nav li a span{ font-size:14px !important;}

#nav li ul li a span{ font-size:11px !important;}

#nav li a:hover, #nav li a:active {;color: #d64684;}

#nav li a.sf-with-ul {}	

#nav li a .sf-sub-indicator {background: url(../images/arrow-down.png);display: block;width: 10px;height: 10px;text-indent: -9999px;overflow: hidden;position: absolute;top: 19px;right: 5px;}

#nav li a:hover .sf-sub-indicator {background: url(../images/arrow-down-hover.png);}

#nav li li{background:#EEEEEE;float:none;width:200px;line-height:24px;overflow:hidden;text-align:left}

#nav li li a, #nav li li a:link, #nav li li a:visited {background: #F4F4F4;color: #333333;width: 198px; margin: 0;padding: 0px 1px 0px 1px;border-bottom: 1px dotted #CCCCCC;text-transform: none;position: relative;border-right:none;border-left:none;font-size:11px;font-weight:normal}

#nav li li a:hover, #nav li li a:active {background: #FFFFFF;color: #333333;}

#nav li li a .sf-sub-indicator, #nav li li a:hover .sf-sub-indicator {background: url(../images/arrow-right.png);top: 10px;}

#nav li ul {z-index: 9999;position: absolute;left: -999em;height: auto;width: 200px;margin: 0;padding: 0;}

#nav li ul a { width: 200px;line-height:22px}

#nav li ul a:hover, #nav li ul a:active { }

#nav li ul ul {margin: -24px 0 0 200px;}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul ul {left: -999em;}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfHover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul {left: auto;}

#nav li:hover, #nav li.sfHover { position: static;}

#nav li.right {float: right;margin: 0;padding: 13px 25px 12px 0;}

#nav li.right a {display: inline;margin: 0;padding: 0;border: none;background: none;color: #EEEEEE;font-weight: normal;text-decoration: none;}

#nav li.right a:hover {color: #EEEEEE;text-decoration: underline;}

#nav li.date {}

#nav li.rss a {background: url(../images/rss.png) no-repeat left center;margin: 0 0 0 10px;padding: 3px 0 3px 18px;}

#nav li.search {padding: 0 10px 0 10px;}

#nav li.twitter a {background: url(../images/twitter-nav.png) no-repeat left center;padding: 3px 0 1px 20px;}

#nav ul.level2 li{ height:auto;}

/*footer*/

.cou_wk{ width:980px; height:116px;margin:0 auto;padding-top:10px;background:url(../images/footbgd.png) no-repeat right 8px}

.text{ width:160px; height:116px; padding-top:10px; float:left;}

.texts{ width:160px; height:116px; padding-top:10px; float:left;}

.text_bt{ font-size:12px; font-weight:bold; padding-left:10px; text-align:left; color:#fff;height:22px;line-height:22px;margin-left:10px}

.text_nr{padding-left:20px;}

.text_nr h1 { font-size:12px; font-weight:100; margin:0; padding-left:10px; padding-top:6px; line-height:20px; text-align:left;}

.text_nr a{ color:#ccc;line-height:22px;height:22px;font-size:11px;}

.visa{ float:left; padding-top:10px;}

#footer{ margin:0px auto; width:100%;clear:both;height:160px;background:url(../images/LV1_46.jpg) repeat-x;}

.foot{line-height:20px;color:#fff;width:100%;margin:0 auto;padding-top:10px;background:#2d2d2d;border-top:1px solid #585858}

.foot a{color:#FFF}

.a10{margin:0;padding:0}



.fotop {

    background: url("../images/LV1_48.jpg") no-repeat scroll 0 0 transparent;

    height: 32px;

    margin: 0 auto;

    width: 980px;

}

.fot1 {

    height: 117px;

    margin: 0 auto;

    text-align: center;

}





.bestsale {

margin-bottom:10px;

}

.best_image {

    float: left;

    width: 80px;

}

.best_name {

    float: left;

    

    padding-top: 18px;

    width: 100px;

}

.best_name a {



}

.beat_name a:hover {



}

.navNextPrevWrapper{ text-align:center;}


.imgbox { width:400px; float:left; padding:27px 0 0 50px;}
.productsimg { padding-bottom:10px; border-bottom:1px solid #c7c7c7;}
.more_view {padding-top:10px;}
.more_view li {width:60px;height:60px;float:left; margin:5px 5px 0 0;border:1px solid #c7c7c7;}
.description { padding-top:20px;}
.description p { padding-top:5px;line-height:14px;}
.shopitems { width:400px; float:right; padding:27px 60px 0 0;}
.price {padding:20px 0; border-bottom:1px dashed #828282;}

.uerbuyinfo { padding-top:32px; background:url(../images/sell_ad.gif) left 15px no-repeat;}
.size_qty ,.size_chart { padding-top:20px;}
.size_qty span { padding-left:26px;}
.size_qty select ,.size_qty input { margin-left:5px;}
.size_qty input { text-align:center;}
.size_chart a {color:#ea6000; text-decoration:underline;}
.size_chart a:hover {color:#ea6000; text-decoration:none;}
.addtocart {padding:20px 0;border-bottom:1px dashed #828282;}
.addtocart_btn {width:196px; height:48px; cursor:pointer; background:url(../images/addtocart_btn.gif) no-repeat; border:none;}
.payment { padding-top:30px;}
.maylike {padding:40px 60px 30px 37px;}
.maylike h2 { height:24px; line-height:24px; padding-left:20px; background:#e8e8e8;}
.maylike ul { float:left;}
.maylike li {width:152px; height:268px;float:left;line-height:12px;text-align:center; padding:15px 10px 0 11px;}
.maylike li img { margin-bottom:6px;}
.maylike li span { line-height:16px;}
.maylike li strong {font-size:14px; padding-left:10px; font-weight:normal;}
.maylike li del {color:#848282;}

.proprice {
    border-bottom: 1px dashed #828282;
    padding: 10px 0;
}
.proprice span {
    color: #9F1111;
    font-size: 22px;
}
.proprice .productPriceDiscount{ display:none;}

#productAttributes {
    border-bottom: 1px dashed #828282;
}
.moreview {
 
}
.moreview {
    border-top: 1px dashed #828282;
}
.pro_img1{ height:150px;}
.pro_name1{ height:60px; line-height:15px; margin:5px 0px;}
.pro_price1{ margin-bottom:10px;}

#productAttributes h3#attribsOptionsText{ margin:0px;}
#productAttributes h4.optionName{ margin:0px;}
.centerBoxContentsNew { width:25%}
.centerBoxHeading2{background: none repeat scroll 0 0 #292929;
    color: #ffffff;
    font-size: 14px;
    height: 28px;
    padding-top: 5px;}